How can i use two php versions at same time in laragon?


  • | 91 points

    I'm using two application one is laravel which works on PHP version 7.2 whereas I've another app which supports PHP 5.6 and i can't recode that application to 7.2. is there any method in laragon where we can use both php version simultaneously? if yes, then could you please write the configuration? I used to run both versions of php in xampp so please help me out.


Log in to reply
 

Looks like your connection to Laragon was lost, please wait while we try to reconnect.